.t-container{
	margin-top: 10px;
	margin-bottom: 10px;
}

/* 产品列表 */
.product-list{
	text-align:center;
	list-style-type: none;
	overflow:hidden;
	zoom: 1;
}

.product-list .product-item{
	float: left;
	margin: 0px 10px;
	margin-bottom: 10px;
	width: 230px;
	height: 204px;
}
.product-list .product-item:hover{
	border-color: #F40;
}
.product-list .product-item img{
	border: 0;
	width: 220px;
	padding:5px;
	height: 174px;
	border: 1px #DBDBDB solid;
}
.product-list .product-item .attr{
	margin: 5px;
	text-align: left;
}
.product-list .product-item .attr .price{
	color: #F40;
	font-size: 18px;
	font-weight: 700;
}
.product-list .product-item .attr .title{
	margin: 3px 10px;
	font-size:16px;
}
.title1{
	margin: 3px 10px;
	font-size:16px;
	color:#06c;
}
.list-pager{
	margin-top: 20px;
	text-align: center;
}

/* 产品分类 */
.product-class-list,
.product-class-list ul{
	list-style-type:none;
}
.product-class-list a:hover{
	color: #EF3247;
}
.product-class-list .child-list{
	
}
.product-class-big {
	border-bottom:1px #999 dashed;
	height:35px;
	width:246px;
	line-height:40px;
	text-align:center;
	color:#333;
	font-size:15px;
	background-color:#E7E7E7;
	display:inline-block;
	margin-bottom:5px;
}
.product-class-big a:hover{
	list-style-type: none;
	border-bottom:1px #999 dashed;
	height:35px;
	width:246px;
	line-height:40px;
	text-align:center;
	font-size:15px;
	display:inline-block;
	background-color:#06c;
}
.product-class-list .product-class-child{
	padding-left: 15px;
	line-height:30px;
	border-bottom:1px #dbdbdb dashed;
	background: #F7F7F7;
}

.product-content{
	padding: 5px;
	background: #eee;
	margin-top: 10px;
}
.word {
     font-size:14px;
	 line-height:30px;
	 }